Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maalbar.dk/v1/suppliers \ --header 'X-Api-Key: <api-key>'
const url = 'https://api.maalbar.dk/v1/suppliers'; const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "data": [ { "publicId": "transportLocationSupplier_xxxxxxxxxxxx", "name": "<string>" } ], "pagination": { "page": 123, "pageSize": 123, "totalCount": 123, "totalPages": 123 } }
{ "error": "Invalid request parameters" }
{ "error": "Authentication required" }
{ "error": "Resource not found" }
{ "error": "An unexpected error occurred" }
Get suppliers for the current customer. Paginated with defaults page=1, pageSize=50
Successful response
Show child attributes